2005年05月16日

IntelのCPUでハイパースレッディングに深刻な脆弱性

IntelのCPUでハイパースレッディングを使っているものに深刻な脆弱性があると先週土曜日に発表があった。

土日にいろいろ情報を探してみたが、今のところ、ハイパースレッディングをOFFにするしか対応策がない模様・・。

まいったなぁ・・。
サーバどないしよ。(-_-;;

元ネタ
 ・ITmedia Intelのハイパースレッディングに深刻な脆弱性

5/17追記
 ・CNET Japan Pentium 4のハイパースレッディングに抜け道--パスワード盗難のおそれ
posted by 憩 at 09:45| 兵庫 ☁| Comment(0) | TrackBack(1) | 時事ネタなど | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス: [必須入力]

ホームページアドレス:

コメント: [必須入力]


この記事へのトラックバック

Intelのハイパースレッディングに深刻な脆弱性
Excerpt: ◆Intelのハイパースレッディングに深刻な脆弱性(ITmedia) 対象となるのはのPentium Extreme Edition、Pentium 4、モバイルPentium 4、Xeon。権..
Weblog: サイド9
Tracked: 2005-05-16 13:56

×

この広告は1年以上新しい記事の投稿がないブログに表示されております。